@charset "utf-8";
/* CSS Document */
 /*==================== ****************************************　====================*/
 /*==================== メインロゴ横のメニューここから====================*/
 /*==================== ****************************************　====================*/
#mymenu {
	width: 543px;
}
ul.Mymenu {
	margin: 0;
	padding: 0;
	text-align: right;
	float: right;
}
ul.Mymenu li {
	float: left;
	list-style-type: none;
	padding: 0 2px 0 2px;
	font-weight: bold;
}
/*==================== ****************************************　====================*/
 /*==================== メインロゴ横のメニューここまで====================*/
 /*==================== ****************************************　====================*/
 
 
  /*==================== ****************************************　====================*/
 /*==================== グローバルナビここから====================*/
 /*==================== ****************************************　====================*/

ul.globalnavi {
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
	background-image: url(../img/common/globalnavi_bg.png);
	height: 25px;
	color: #FFF;
}
ul.globalnavi li {
	float: left;
	list-style-type: none;
	margin: 7px 3px 0 3px;
}
ul.globalnavi li a:link {
	color:#FFF;
	text-decoration:none;
}
ul.globalnavi li a:visited {
	color:#FFF;
	text-decoration:none;
}
ul.globalnavi li a:hover {
	color:#FFF;
	text-decoration:underline;
}
ul.globalnavi li a:active {
	color:#FC0;
	text-decoration:none;
}
/*==================== ****************************************　====================*/
/*==================== footermenuここから====================*/
/*==================== ****************************************　====================*/

ul.FooterMenu {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
ul.FooterMenu li {
	float: left;
	list-style-type: none;
	color: #FFF;
}
ul.FooterMenu li a:link {
	color:#FFF;
	text-decoration:none;
}
ul.FooterMenu li a:visited {
	color:#FFF;
	text-decoration:none;
}
ul.FooterMenu li a:hover {
	color:#FFF;
	text-decoration:underline;
}
ul.FooterMenu li a:active {
	color:#FC0;
	text-decoration:none;
}
ul.MyPagemenu {
	margin: 3px 0 0 0px;
	padding: 0;
	text-align: left;
	float: left;
	width: 600px;
}
ul.MyPagemenu li {
	float: left;
	list-style-type: none;
	padding: 0 2px 0 2px;
}
ul.MyPagemenu li a:link {
	color:#C00;
	text-decoration: none;
}
ul.MyPagemenu li a:visited {
	text-decoration: none;
	color:#C00
}
ul.MyPagemenu li a:hover {
	text-decoration: underline;
	color: #F00;
}
ul.MyPagemenu li a:active {
	text-decoration: underline;
	color: #F00;
}
/*==================== ****************************************　====================*/
/*==================== My本棚ここから====================*/
/*==================== ****************************************　====================*/
ul.Hondanamenu {
	margin: 3px 0 0 0px;
	padding: 0;
	text-align: left;
	float: left;
	width: 350px;
}
ul.Hondanamenu li {
	float: left;
	list-style-type: none;
	padding: 0 2px 0 2px;
}
ul.Hondanamenu li a:link {
	color:#C00;
	text-decoration: none;
}
ul.Hondanamenu li a:visited {
	text-decoration: none;
	color:#C00
}
ul.Hondanamenu li a:hover {
	text-decoration: underline;
	color: #F00;
}
ul.Hondanamenu li a:active {
	text-decoration: underline;
	color: #F00;
}
